name: testing
category: openttd
version: 0.6.0-RC1
date: 2008-03-26T16:46:00-00:00
base: openttd-0.6.0-RC1-
files:
- id: openttd-0.6.0-RC1-linux-debian-etch-amd64.deb
  size: 2806024
  md5sum: e25e228cf6f584252012ee07b5d9c8d1
  sha1sum: 3939bc9f710c6b7e6887c0be1ec6e08044c52b1b
  sha256sum: 1b264d858d9a621ff8e91a7b6cecfe6a7163c24fc675217a0253f3e793d5d558
- id: openttd-0.6.0-RC1-linux-debian-etch-i386.deb
  size: 2813752
  md5sum: fe7cea150dd88c268ff21cc17b50818f
  sha1sum: 4ef5c70d9cc952bdbc4a991f6b2c0435bb5dd12f
  sha256sum: ed7da12a5ab00ce6a90ab971acea9d9b63967e64d295e4de27503bdebcba023d
- id: openttd-0.6.0-RC1-macosx-universal.dmg
  size: 6901174
  md5sum: f8104a4475d7762a6884936ff54e02f5
  sha1sum: bcbab406fd205e297c237fbd110bb8ab6d340645
  sha256sum: 1ef9a003682aaa89e409e60963874f592fc5ca910c79f919e5bb4fce27c2892a
- id: openttd-0.6.0-RC1-os2.zip
  size: 3856436
  md5sum: d212c37551594b089cfbeec28bfa6b19
  sha1sum: f7474033aa537927844fb4e2000a60e75bebf47a
  sha256sum: a24a83472bcef9ccf42659355ec1830c507bbf04ddb8a05ac89bdb0bcb185749
- id: openttd-0.6.0-RC1-windows-win32.exe
  size: 2627080
  md5sum: 633d0e27b06b117813949da498520104
  sha1sum: e795c048828b1ff4ad646a526a325973261ed11f
  sha256sum: 5a1f3bace79eeeff09b0bdd0bd885bbac88ad528eef2241508a905238208e367
- id: openttd-0.6.0-RC1-windows-win32.zip
  size: 2853290
  md5sum: 9efa39ef491c22afd2e4687783e91205
  sha1sum: f5823b3a97b57d3b2312c21043180f37e9e8bdf4
  sha256sum: af995054bfafb20bf6396a2c59a430b673892b04eeac85a4a5a0b30e070f2ea5
- id: openttd-0.6.0-RC1-windows-win64.zip
  size: 3149286
  md5sum: bd91fb39e2c97f69089cd3d9e5265fd6
  sha1sum: 60682b0899db385822d7384714e3323db0fa4688
  sha256sum: 5e2e05f0b2a0dfd8605b74d5ddc37282472b20f74643e01f643a9e4e5eb247df
- id: openttd-0.6.0-RC1-windows-win9x.exe
  size: 2968655
  md5sum: 04205e6ee5a74522e209ff9bb90cd390
  sha1sum: 34cee1878b116835af151da9d7f6648f250af2eb
  sha256sum: 5610bddd2b4efd95888285ff33f251c066aafb4bd2544ce9ff6e89f2a003d22d
- id: openttd-0.6.0-RC1-windows-win9x.zip
  size: 3036755
  md5sum: 1bb54209cb76454d4672862da371a75b
  sha1sum: 45c97133f0fe4feaa19f3036482167ecf687a33a
  sha256sum: 20b83eb6f5f2edc2e048ff1c00f415f75fc6a75d0026892d7d7e42e181a08987
dev_files:
- id: openttd-0.6.0-RC1-source.tar.bz2
  size: 3672873
  md5sum: fd5593cd52f273ad2459e2a5fdeafdf9
  sha1sum: bbc6ba7cf8b20587635b0362e168117eb395d0fb
  sha256sum: f8b5368c55ef4a5252300a15860735c5b04d4bb9d86088fb91947219f9cfde65
- id: openttd-0.6.0-RC1-source.tar.gz
  size: 4934642
  md5sum: b2da5aab244b35faa142430f4a7347f1
  sha1sum: aee09e6360078f4b9a29d02d7391e8f470a75543
  sha256sum: 926a46a3ab77392d39ae79e5e6f5bbc5418f80ea8081c9688fc99b06a2d7f593
- id: openttd-0.6.0-RC1-source.zip
  size: 5144830
  md5sum: f3861ca04e8584d2012e5efba536d085
  sha1sum: 25475c43b9cb6075ae3cc41b1a118cd669b3d86c
  sha256sum: 237ff2578708db9792f9ce301942896c96ddaa42d3a4dba78dd1ed3501f303f9
- id: openttd-0.6.0-RC1-windows-win32.pdb.xz
  size: 1175128
  md5sum: d9fe0502cee37400371dae3f09f37395
  sha1sum: 8e5263801d59a7dac090338327f3d57c771203d8
  sha256sum: e8c3427a5f3962d7c4a313290ffd079902b478a2288958da5de6437a236bb7ba
